#header h1 {
	background: url('/vaf/images/vafHeader.jpg') no-repeat top left;	
}

/* **********************  -- nav --  ********************** */
#nav a {
	color: #364a00;
}
#nav a:hover {
	color: #4b7600;
}
#nav {
	background: url('/vaf/images/bg-nav-bottom.gif') no-repeat 1px bottom;
}

#nav ul.menu {
	background: url('/vaf/images/bg-nav-mid.gif') repeat-y top left;
}

#nav ul.menu div.menu_container {
 	background: url('/vaf/images/bg-nav-top.gif') no-repeat 1px 0;
	min-height: 375px;
}

ul.menu li#firstNavCol {
	background: none;
}

/* **********************  -- sub nav --  ********************** */
#nav ul ul a {
	color: #4b7600;
}


/* **********************  -- content --  ********************** */

#content h2.contentTitle
{
color: #90b04d;
}


#content a {
	color: #4b7600;
}

#content a:hover {
	color: #6f9f1b;
}

#index_bar {
	height: 5px; 
	background: url('/vaf/images/index_bar_bg.gif') repeat-x; 
	margin-right: 15px;	
}

#book_caption {
	color: #5e4627;
	font-size: 10px;
	line-height: 12px;
	float: right; 
	width: 208px; 
	background: #e5e0d1; 
	padding: 12px; 
	margin: 0 15px;
}

.spaced_pars {
	margin-top: 35px;
}
.spaced_lis li {
	margin-top: 7px;
}


.group_sub {
	font-weight: bold;
	padding: 1px;
	margin: 0 0 10px 0;
}
.group_sub a:link, .group_sub a:visited {
	padding: 1px 2px;
	display: block;
	float: left;
	background-color: transparent;
	margin: 2px 2px 0 0;
	font-size: 10px;
	border: 1px solid #ebf0e6;
}
.group_sub a:hover, .group_sub a:active {
	border: 1px solid #6f9f1b;
	background-color: transparent;
	text-decoration: none;
}
#lance_php a {
	font-weight: bold;
}

/* ********************* TABLES ************************** */
#content table {
	margin: 0;
	text-align: left;
	border-top: none;
}

#content table th { 
	text-align: left;
	border: none;
	background: none;
}

#content table th, #content table td {
	padding: 0;
	border: none;
}
#content table td {
	border-top: 0;
	vertical-align: top;
}
.tableStripe {
	background: none;
}  

#content .spaced_table {
	margin:15px 0;
	width: 96%;	
}

#content .spaced_table td {
	padding-top: 20px;
	vertical-align: top;
}

#content .surf_table {
	width: 96%;
}

#content .surf_table td {
	padding: 2px;
	vertical-align: top;
	border: 1px solid #ccc;
}

#content .gallery_thumb {
	width: 116px;
}

/* ********************* em nav ************************** */
#emnav {
	width: 96%;
}

#emnav a {
	text-decoration: none;
	border: none;
}

#emnav .tabOn, #emnav .tabOff {
	float: left;
	margin-left: 15px;
	width: 117px;
	height: 23px;
	text-align: center;
	padding-top: 2px;
}

#emnav .tabOn {
	background: url('/vaf/images/em_nav_tab1.gif') no-repeat;
}

#emnav .tabOff {
	background: url('/vaf/images/em_nav_tab2.gif') no-repeat;
}

#embox {
	clear: both;
	padding: 15px;
	background: #b3b3b3;	
	height: 100px;
}

#embox .ems {
	float: left;
	font: bold 10px Arial;
	text-align: center;
	margin-right: 10px;
}

.emgraph {
	float: left;
	margin-right: 15px;	
}

.empics a img
{
margin: 0px 25px 10px 0px;

}



/* **********************  -- RESPONSIVE BELOW --  ********************** */


 
 #body_text
 {
 display: inline-block;
 max-width: 450px;
 }
 
 #book_caption
 {
display: inline-block;
}


@media (min-width: 768px) {
h2.contentTitle span.alt
{
display: none;
}
}

@media (max-width: 767px) {

#content h3.index_subtitle
{
margin: 0px;
padding: 0px;
}


h2.contentTitle img
{
display: none;
}
h2.contentTitle span.alt
{
color: #90b04d;
}

 #home_head, #index_bar {
display: none;
  }
 #book_caption
 {
width: 100%;
margin: 0px 0px 0px 40px;
}
  #body_text
 {
 display: inline-block;
 max-width: none;
 } 
  
#header h1 {
  background-color: #90b04d !important;

}
}

@media (max-width: 979px)
{
 #nav
 {
width: 170px;
}
#nav ul.menu div.menu_container 
{
  background: url('/vaf/images/bg-nav-top.gif') no-repeat -5px -5px;
}
#nav ul.menu {
  background: url('/vaf/images/bg-nav-mid.gif') repeat-y -5px -5px;

}
#nav ul.menu {
  background-color: #eaeff5;
  box-shadow: -1px 1px 1px #cccccc;

}
}

@media (max-width: 420px) {

 #book_caption
 {
 margin:auto auto;
 text-align: center;
 }
}

@media (min-width: 362px) {
 .flashvid
 {
 width: 362px;
 padding-bottom:245px !important;
 }
}

@media (min-width: 600px) {

 #embox
 {
height: 140px; 
 }
#embox div.ems a img
 {
margin-top: 7px;
 }

 
}

@media (max-width: 600px) {

#embox div.ems 
{
font-size: 1.2em;
padding: 3px;
}

#embox div.ems a img
 {
display: none; 
 }
}
